import './js/bootstrap';
import { createApp } from 'vue'
import { createPinia } from 'pinia'
import App from './views/Welcome.vue'
import { createVuetify } from 'vuetify'
import 'vuetify/styles'
import * as components from 'vuetify/components'
import * as directives from 'vuetify/directives'
import '@mdi/font/css/materialdesignicons.css'

const pinia = createPinia();

const vuetify = createVuetify({
    components,
    directives
});

createApp(App).use(vuetify).use(pinia).mount("#app");
